Bug 177690 - (MonitorsSuck) Installer does not detect sucky monitors
Installer does not detect sucky monitors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhpxl (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 17:05 EST by David Cantrell
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:52:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2006-01-12 17:05:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
My monitor sucks.  I also have a bad keyboard.  The installer should have a complete understanding of the world around it.  It should offer its own opinion of my monitor and suggest alternatives.

Version-Release number of selected component (if applicable):
rhpxl-0.9-1

How reproducible:
Always

Steps to Reproduce:
1. Boot Fedora Core installation media.
2. Start installation.
3. Fail to see installer give opinion of how bad my monitor is.
  

Actual Results:  The installer _ignored_ my perfectly terrible monitor.

Expected Results:  The installer should offer opinions on my chosen hardware.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.